# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.esx.storage_nvmeof.nvme_over_fabrics_adapters.validation.plugin.unsupported_adapter_transport_type.error = "Validierungsfehler: Adapter-Transporttyp wird nicht unterstützt"
com.vmware.esx.settings.esx.storage_nvmeof.nvme_over_fabrics_adapters.apply.plugin.restore_failed = "Plug-In-Fehler: Adapter konnte nicht wiederhergestellt werden"
